@charset "utf-8";
/* CSS Document */

#wrapper {
	width: 996px;
	margin: 0 auto;
	color: #535353;
	font-size: 16px;
	line-height: 20px;
}
#topbar {
	height: 150px;
	
}
#logo {
	padding-top: 30px;
	padding-left: 10px;
	width: 350px;
	float: left;
}
#skin {
	float: right;
	width: 180px;
	text-align: right;
	font-size: 11px;
	text-transform: uppercase;
	padding-right: 20px;
	padding-top: 65px;
}
#skin ul {
	margin: 0px;
	padding: 0px;
}
#skin li {
	list-style-type: none;
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
}
#skin a:link {
	text-decoration: none;
	color: #FFFFFF;
}
#skin a:visited{
	text-decoration: none;
	color: #FFFFFF;
}
#nav {
	height: 55px;
}
#header {
	height: auto;
	padding-top:0px;
}
#content {
	overflow: auto;
	padding-top: 0px;
	padding-right: 15px;
}
#left {
	float: left;
	width: 995px;
}

.middle {
	background-color: #d9d7d8;
	float:left;
	width:815px;
	padding:20px 90px;
	
}
	

.yellow {
	background-color: #666;
	padding: 10px 20px;
	font-size: 18px;
	/*font-weight: bold;*/
	letter-spacing: 0px;
	color: #000000;
}
.green {
	background-color: #0066FF;
	padding: 10px 20px;
	font-size: 23px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #ffffff;
	width: 960px;
	height: 23px;
}

.black {
	background-color: #000000;
	padding: 10px 20px;
	color: #ffffff;
	text-align: center;
	width: 960px;
	height: 23px;
}

.grey {
	background-color: #eaeaea;
	padding: 10px 20px;
	font-size: 19px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #908e8e;
	width: 960px;
}
.grey2 {
	background-color: #d9d7d8;
	padding: 10px 20px;
	color: #000000;
	width: 955px;
	font-size: 18px;
}
.yellowtitle {
	font-size: 16px;
	line-height: 18px;
	color:#b31117;
}
.blacktitle {
	font-size: 37px;
	line-height: 37px;
	color: #000000;
	font-weight: bold;
	letter-spacing: -1px;
}
.leftimg {
	float: left;
	padding-right: 17px;
	display: block;
}
#footer {
	padding: 30px;
	text-align: center;
}
#contact {
	color: #696969;
	padding: 5px;
}
#contact input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 6px;
	border: 1px solid #696969;
	width: 250px;
	margin: 5px 0 5px 0;
}
#contact label {
	float: left;
	width: 80px;
	display: block;
	padding: 3px;
	margin: 3px 0 3px 0;
	clear: both;
	color: #000000;
}
#contact textarea {
	border: 1px solid #696969;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 6px;
	width: 250px;
	margin: 5px 0 5px;
}
